/*divs*/
body {text-align: center;background-color: #f6f6f6;font-size:62.5%;padding-bottom:10px;} /* centering for older browsers*/
body {background-color:#687170;font-family:Verdana, arial, Helvetica, sans-serif;}
#container {width: 740px;margin: 0 auto;text-align: left;background-color: #fff;font-size:1.25em;font-weight:normal;} /* center the element */
#content, #footer {margin: 0 20px;}
#footer {padding:10px 0 20px 0;border-top:1px solid #cccccc;margin:40px 0 0 0;}

/* text formating */
p {line-height: 1.4;margin:0 0 .5em 0;}
#header p {margin:0;}
a, .tag a {color:#687170;text-decoration:none;}
a:hover {color:#FF0F0F;text-decoration:none;}
div.cleardiv {clear:both;padding:0 !important;}
.clear {clear: both;display: block;height: 1px;overflow: hidden;margin: 0;padding: 0;}
hr {color: #687170;background-color: #999;height: 2px;margin:10px 0 10px 10px;border: 0;width:670px;}
p.small {font-size:90%;}
.ftcontent {padding:0 10px;}
h1 span {letter-spacing: 0;font-size: 25px;margin:0;padding:0;color:#45443a;font-family:Georgia, "Times New Roman", Times, serif;}
h1 span a {text-decoration:none;}	
span.date {letter-spacing: 0;font-size: 15px;margin:0 0 15px 0;padding:0;color:#666;font-family:Georgia, "Times New Roman", Times, serif;}
.tag a:hover, .archive a:hover {text-decoration:underline;}


/* content formating */

* html #content {width:700px;}
#content a {text-decoration:underline;color:#4D615E;}
#content a:hover, .entry a:hover {color:white;color:#FF0F0F;text-decoration:none;}
.posttitle, .posttitle a {text-decoration:none;color:#4D615E;}
#content p {color:#333333;line-height:1.8em;margin:0 0 1.8em 0;font-size:1.1em;}
.ftcontent img {vertical-align: bottom;margin:0;padding:0;}
.entry {font-size:100%;line-height:140%;margin:20px 0 10px 0;}
div.weather {height:40px;width:40px;text-decoration:none;}	
.delicious ul li a, .entry a, .mint ul a {text-decoration:underline;color:#4D615E;}
.delicious ul li a:hover {text-decoration:underline;color: #FF0F0F;}
.delicious ul li {list-style-type:none;margin:0 0 2px 0;}
.postmetadata {font-size:90%;padding:10px 0;color:#4D615E;}
#top li {list-style:none;}
.alignright {float:right;}
.alignleft {float:left;}
.bar {padding:5px 0 5px 0;}
.blockquote {padding:0 0 0 10px;margin:10px 0 10px 10px;border-left:2px solid #B3B3B3;color:#B3B3B3;font-size:90%;}
#content {padding:10px 0 0 0;margin:0 15px 5px 15px;font-size:95%;line-height:1.4em;}
#content blockquote {margin:0 0 0 20px; font-style: italic;color:#666;}
div#navigation a {font-size: 20px;text-decoration:none;}
div#navigation a:nover {font-size: 20px;text-decoration:underline;}

/* menu formating */

#menu {position:relative;width:740px;height:303px;background:transparent url(/wp-content/themes/DG5/images/main.jpg);overflow:hidden;margin:0 auto;}
#menu ul {margin:275px 0 0 0;padding:0;}
#menu li {list-style-type:none;width:160px;height:25px;display:inline;}
#menu a.nav {display:block;float:left;width:160px;height:0;overflow:hidden;color:#000;text-decoration:none;padding-top:25px;	background:transparent url(/wp-content/themes/DG5/images/main2.jpg) no-repeat 500px 500px;}
* html #menu a.nav {height:25px;he\ight:0;}
#menu a#item1:hover {background-position:0 -275px;z-index:50;}
#menu a#item2:hover {background-position:-160px -275px;z-index:50;}
#menu a#item3:hover {background-position:-320px -275px;z-index:50;}
#menu a#item4 {position:absolute;height:23px;width:263px;top:162px;left:478px;text-decoration:none;}
#menu a#item5 {position:absolute;height:112px;width:110px;top:188px;left:478px;text-decoration:none;}
#menu a i {visibility:hidden;}
a#item4:hover {background-image:url(/wp-content/themes/DG5/images/thenook.jpg);}
a#item5:hover {	background-image:url(/wp-content/themes/DG5/images/simplicity.jpg);}

/* 
----------------------------------------------------------------------------- 
forms comments
-----------------------------------------------------------------------------*/

#commentform label { 
	display: block;  /* block float the labels to left column, set a width */
	width: 120px; 
	padding: 0; 
	margin: 5px 0 0; /* set top margin same as form input - textarea etc. elements */
	text-align: left; 

	float:left;
}



#commentform input, #commentform textarea {
	/* display: inline; inline display must not be set or will hide submit buttons in IE 5x mac */
	width:auto;      /* set width of form elements to auto-size, otherwise watch for wrap on resize */
	margin:5px 0 0 10px; /* set margin on left of form elements rather than right of
                              label aligns textarea better in IE */
   border: 1px solid #848284;
	border-top-color: #424142;
	border-bottom-color: #d6d3ce;	
	background-color:#ffffff;
}

.dgcomment {clear:both;margin-top:10px;}
.dgfrom {padding-top:5px;width:140px;float:left;font-size:0.9em;}
.dgmessage {padding-bottom: 10px;width:500px;margin:0 0 0 150px;}
.dgmessage p {padding-left:5px;font-size:100%;margin-bottom:7px;line-height:1.8em;}
input {font-family:Verdana, arial, Helvetica, sans-serif;}
#submit {padding:5px;background-color:#efefef;}
#commentform textarea {width:500px;}